[project]
name = "codeflash-mcp"
version = "0.1.0"
requires-python = ">=3.9"
dependencies = [
    "codeflash-core",
]

[build-system]
requires = ["uv_build>=0.7.2,<0.8"]
build-backend = "uv_build"

[tool.uv.sources]
codeflash-core = { workspace = true }
